Subject: [Perc] Milestones Updated

From: Suhas Nandakumar <[email-masked]>
Date: Tue, 18 Jul 2017 20:08:35 +0200

Hello All,

  As discussed during our session today, here are the updated milestones :

Dec 2017 - Submit SRTP protocol extension specification to IESG (Standards
Track)

Dec 2017 - Submit encrypted key transport specification to IESG (Standards
Track)

Dec 2017 - Submit Key-management protocol specification to IESG (Standards
Track)

Mar 2018 - Submit architecture or framework specification to IESG
(Standards Track)

Mar 2018 - Submit documentation of how to integrate solution in SIP, WebRTC
and CLUE to IESG (Informational)

Link : https://datatracker.ietf.org/wg/perc/milestones/

Cheers
Perc Chairs